.chargingMethodLogo{
    text-align: center;
}
.roundedCornerContainer .topBorder ,.roundedCornerContainer .bottomBorder{
    height: 11px;
}
.roundedCornerContainer .leftTopCorner{
    background-image: url('../images/new_theme/common/left-topCorner.jpg');
    width: 11px;
    height: 11px;
    float: left;
}
.roundedCornerContainer .rightTopCorner{
    background-image: url('../images/new_theme/common/right-topCorner.jpg');
    width: 11px;
    height: 11px;
    float: right;
}
.roundedCornerContainer .leftBottomCorner{
    background-image: url('../images/new_theme/common/left-bottomCorner.png');
    width: 11px;
    height: 11px;
    float: left;
}
.roundedCornerContainer .rightBottomCorner{
    background-image: url('../images/new_theme/common/right-bottomCorner.png');
    width: 11px;
    height: 11px;
    float: right;
}
.roundedCornerContainer .topBorder{
    height: 11px;
    border-top: 1px solid #e8e8e8;
    width: 703px;
    float: left;
}
.roundedCornerContainer .bottomBorder{
    height: 11px;
    border-bottom: 1px solid #e8e8e8;
    width: 703px;
    float: left;
}
.roundedCornerContainer .containerBody {
    font-size:13px;
    color:#717171;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    padding: 8px 20px;
    width: 683px;
    float: right;
}

.roundedCornerContainer .containerBody .linksContainer{
    height: 90px;
    margin-bottom: -20px;
    margin-right: -21px;
    margin-left: -21px;
    margin-top: 10px;
}
.chargingMethodContent .roundedCornerContainer .containerBody .linksContainer ,.chargingMethodContent .roundedCornerContainer .bottomBorder ,
.chargingMethodContent .roundedCornerContainer .bottomBorder,.chargingMethodContent  .roundedCornerContainer .rightBottomCorner,.chargingMethodContent .roundedCornerContainer .leftBottomCorner{
    background-color: #f1f1f1;
}
.chargingMethodContent .roundedCornerContainer .containerBody .descContainer{
    overflow: hidden;
}
.returnButton{
    margin-top: 15px;
    float: left;
}

#mostLeft{float:none;}
#mostRight{float:right;}
#centered{float:right;position: relative}
#leftBlue{background-color:#60A7DA;height:20px;float:right;width:20px;margin-top:10px;}
#rightBlue{background-color:#60A7DA;height:18px;float:right;width:218px;margin-top:10px;color:#FFF;padding-right:10px;font-size:13px;font-weight:bold;padding-top:2px;}
.leftMethod{float:right;width:355px;}
.rightMethod{float:left;width:355px;}
#briefDescription{font-size:12px;color:#525252;padding-right:10px;width:215px;}
#bottomStrip a, #moreLink a{text-decoration:none;color:#60A7DA;font-size:12px;vertical-align:top;}
#bottomStripContent{margin-right:20px;}
#mainDiv #rightDiv{float:right;width:200px;}
#mainDiv #leftDiv{float:right;width:400px;margin-right:20px;}
.containerBody #mainDiv a:link,.containerBody #mainDiv a:visited{
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-style: normal;
    color: #166dac;
}
/* ------------------------------------------ Distributors Page -------------------------------------- */
.distributors-main-container .containerBody {
    padding-bottom: 0px;
}
.distributors-main-container .search-form {
    width: 357px;
    height: 224px;
    background: url('../images/new_theme/arabic/distributor-form-bg.jpg') no-repeat right;
    float: right;
    margin-left: 20px;
    padding-top: 85px;
    font-size: 11px;
    overflow: hidden;
}

.distributors-main-container .search-form .form-row {
    margin-right: 20px;
    float: right;
    width: 100%;
}

.distributors-main-container .search-form label {
    width: 100px;
    border-bottom: 2px dotted white;
    display: inline-block;
    background: url('../images/new_theme/arabic/distributor-pointer.png') no-repeat center right;
    padding: 12px;
    color: white;
    font-weight: bold;
    margin-left: 35px;
    float: right;
}
.distributors-main-container .search-form label.last {
    border-bottom: none;
}

.distributors-main-container .search-form input, .distributors-main-container .search-form select {
    width: 160px;
    border: 1px solid gray;
    background-color: white;
    margin-top: 10px;
    float: right;
}
.distributors-main-container .search-form input {
    width: 158px;
}
.distributors-main-container .search-form input.submit {
    margin-right: 230px;
    background: url('../images/new_theme/arabic/distributor-form-bt.jpg') no-repeat center right;
    width: 113px;
    height: 32px;
    border: none;
}

.distributors-main-container .map-holder {
    width: 306px;
    height: 309px;
    overflow: hidden;
}

.distributors-main-container .tabs-container {
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.distributors-main-container .tabs-container .returnButton {
    margin-top: -5px;
}
.distributors-main-container .tabs-container .tabs-header {
    overflow: auto;
}
.distributors-main-container .tabs-container .tab-content {
    display: none;
    width: 540px;
    float: right;
    margin-left: 10px;
    height: 100%
}
.distributors-main-container .tabs-container .tab-content .not-found {
    text-align: center;
}
.distributors-main-container .tabs-container .first {
    display: block;
}
.distributors-main-container .tabs-container .tab-content-wrapper .featured {
    width: 110px;
    float: right;
    text-align: center;
}
.distributors-main-container .tabs-container .tab-content-wrapper .featured .top {
    height: 56px;
    background: url('../images/new_theme/common/distributor-featured-top.jpg') no-repeat;
    padding-top: 23px;
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 23px 10px 0;
    font-size: 11px;
}

.distributors-main-container .tabs-container .tab-content-wrapper .featured .bottom {
    height: 20px;
    background: url('../images/new_theme/common/distributor-featured-bottom.jpg') no-repeat;
}

.distributors-main-container .tabs-container .tab-content-wrapper .featured .content {
    background: url('../images/new_theme/common/distributor-featured-middle.jpg') repeat-y;
    padding: 15px;
    height: 575px;
    overflow: hidden;
}
.distributors-main-container .tabs-container .tab-content-wrapper .featured .distributor-group {
    background: url('../images/new_theme/common/distributors-featured-bg.jpg') no-repeat;
    width: 83px;
    height: 71px;
    line-height: 71px;
    margin-bottom: 15px;
    text-align: center;
    overflow: hidden;
}
.distributors-main-container .tabs-container .tab-content-wrapper .featured .distributor-group img {
    width: 55px;
    vertical-align: middle;
    margin-top: -4px;
}
.distributors-main-container .tabs-container .tab-content-wrapper {
    padding: 10px 10px 25px;
    background:  #f2f2f2 url('../images/new_theme/common/distributor-form-result-bg.jpg') no-repeat bottom center;
    height: 703px;
}
.distributors-main-container .tabs-container .usual {
    width: 100%;
    height: auto;
}
.distributors-main-container .tabs-container .distributors-list {
    position: relative;
    float: right;
    width: 100%;
}
.distributors-main-container .tabs-container .distributors-list .list {
    height: 660px;
    width:538px;
    overflow: auto;
    border: 1px solid #e1e1e1;
    border-top: 0;
}
.distributors-main-container .tabs-container .distributors-list .headers {
    background: url('../images/new_theme/common/distributor-list-bg.jpg') repeat-x;
    height: 42px;
}
.distributors-main-container .tabs-container .distributors-list .headers .first {
    background: url('../images/new_theme/common/distributor-list-right-bg.jpg') no-repeat 154px 0px;
}
.distributors-main-container .tabs-container .distributors-list .headers .last {
    background: url('../images/new_theme/common/distributor-list-left-bg.jpg') no-repeat left;
}
.distributors-main-container .tabs-container .distributors-list .name,
.distributors-main-container .tabs-container .distributors-list .address,
.distributors-main-container .tabs-container .distributors-list .phone {
    float: right;
    height: 22px;
    padding: 10px 0;
    color: #626262;
    overflow: hidden;
    padding-left: 8px;
}
.distributors-main-container .tabs-container .distributors-list .headers div {
    color: white;
    font-weight: bold;
}
.distributors-main-container .tabs-container .distributors-list .address {
    width: 220px;
}
.distributors-main-container .tabs-container .distributors-list .name {
    padding-right: 15px;
    width: 135px;
}

.distributors-main-container .tabs-container .distributors-list .phone {
    width: 146px;
}
.distributors-main-container .tabs-container .distributors-list .locator {
    padding-top: 5px;
}
.distributors-main-container .tabs-container .distributors-list .list .phone {
    width: 95px;
}
.distributors-main-container .tabs-container .distributors-list .list .address {
    padding-top: 5px;
}
.distributors-main-container .tabs-container .distributors-list .more {
    text-align: center;
    cursor: pointer;
    color: #287AB4;
    font-weight: bold;
    background: white;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #E7E6E6;
}
.distributors-main-container .tabs-container .distributors-list .more:hover {
    text-decoration: underline;
}
.distributors-main-container .tabs-container .distributors-list .locked {
    cursor: default;
}
.distributors-main-container .tabs-container .distributors-list .distributor {
    clear: both;
    border-bottom: 2px solid #f5f5f5;
    overflow: hidden;
}
.distributors-main-container .tabs-container .distributors-list .even {
    background: #e6e6e6;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details {
    width: 400px;
    background-color: white;
    border: 5px solid #d4d4d4;
    position: absolute;
    display: none;
    padding-bottom: 15px;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .title {
    margin-right: 15px;
    line-height: 50px;
    font-weight: bold;
    font-size: 15px;
    color: #474747;
    width: 100%;
    float: right;
    clear: both;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details ul.image {
    width: 100px;
    margin-left: 15px;
    margin-right: 15px;
    float: right;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details ul.image li {
    width: 100%;
    border: 1px solid #d4d4d4;
    overflow: hidden;
    text-align: center;
    height: 115px;
    line-height: 115px;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .image a {
    vertical-align: middle;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .image img {
    width: 80px;
    vertical-align: middle;
    margin-top: -7px;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .details {
    float: right;
    width: 255px;
    font-size: 11px;
    color: #a6a6a6;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .details a, .distributors-main-container .tabs-container .distributors-list .overlay-details .details a:hover {
    color: #a6a6a6;
    text-decoration: none;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .details a:hover {
    text-decoration: underline;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .details div {
    margin-bottom: 5px;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .details .overlay-label {
    float: right;
    font-weight: bold;
    color: #555555;
    margin-left: 5px;
}
.distributors-main-container .tabs-container .distributors-list .overlay-details .body {
    float: left;
}
.small-loader {
    background: #FFF url('../images/new_theme/common/loading-small.gif') no-repeat center !important;
}
.recharge-and-win-stars {
    background: url("../images/new_theme/arabic/star-product-t.png") no-repeat ;
    top: 64px;
    font-size: 8px;
    line-height: 23px;
    right: 16px;
    padding-right: 12px;
    padding-left: 30px;
    position: absolute;
    font-weight: bold;
    color: #60A7DA;
}
#topStrip {
    position: relative;
}
/*-Start bank page-*/
.oc_bank{
  font-family: Tahoma;
  direction: rtl;
  color:#484848;
  font-size: 12px;
}

.wid150{
  width:150px;
}

.wid390{
  color: #245898;
      padding-right: 10px;
      padding-top: 10px;
      width: 463px;
}

.request{
  color:#7b7b7b;
  font-size:14px;
  padding-right:10px
}

.oc_right{
  float: right
}

.oc_left{
  float: left
}

.oc_clr{
  clear:both;
}

.sprator{
 width:240px;
 border-top:1px solid #77bf43;
 margin: 20px 0 20px 0;
}

.oc_bank h2{
  border-radius: 50px;
  padding:15px 10px;
  color:#fff;
  font-size: 12px;
  text-align: center;
  margin: 30px 0;
  font-weight: bold;
}

.green_title{
   background: #77bf43;
}

.blue_title{
  background: #569dd4
}

.oc_width50{
  width: 312px
}

.oc_width50 h3{
  font-size: 14px;
}

.unit{
  margin-bottom: 30px;
}

.oc_remove_mar{
  margin-bottom: 0
}

.unit .content{
  width: 185px;
  padding-right: 25px;
  padding-top:35px;
}

.removepad{
  padding-top: 18px !important
}

.save_operation{
 list-style: outside none none;
 margin-bottom: 30px;
 padding-bottom: 130px;
 padding-top: 30px;
 padding-right: 20px;
}

.save_operation img {
    margin-right: 10px;
}

.oc_country{
  border: 1px solid #cdcdcd;
  border-radius: 50px;
  width: 450px;
  float: right;
  padding: 5px 10px;
}

.oc_country li{
  float: right;
}

.oc_country li.choose_cun{
  border-left: 1px solid #dddddd;
  padding: 10px 0 10px 10px
}

.oc_country a{color:#535353; text-decoration: none}

.oc_country li.oc_cun1,.oc_country li.oc_cun2{
  background: url("http://downloads.onecard.net/OneCardFileServer/fckEditorFiles/image/Recharging%20Methods%20Pages/Bank/images/ksa-bank.png") no-repeat right 5px;
  padding: 10px 28px 10px 0;
  margin-right: 15px;
}

.oc_country li.oc_cun2{
  background: url("http://downloads.onecard.net/OneCardFileServer/fckEditorFiles/image/Recharging%20Methods%20Pages/Bank/images/uae-bank.png") no-repeat right 5px;
}

.oc_charge_steps li{
  float: right;
  margin-left: 25px;
  margin-bottom: 20px;
  width: 211px;
  position: relative;
}

.oc_charge_steps li.no_marg{
  margin-left: 0
}

.oc_charge_steps li img{ float: right}

.oc_charge_steps li .content {
   line-height: 20px;
   padding-bottom: 5px;
   padding-right: 5px;
   padding-top: 5px;
   width: 135px;
   font-weight: normal;
 }

.oc_charge_steps li .posabs {
   left: -25px;
   position: absolute;
   width: 160px;
 }


.oc_country li img{
  margin-left: 8px;
}

.oc_charge{
  float: left;
  width: 129px;
}

.oc_charge a{
  background: #77bf43;
  border-radius: 50px;
  padding:15px 10px;
  color:#fff;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  display: block;
  text-decoration: none;
}

.save_operation li{
  float: right;
  margin-left: 15px;
  position: relative;
  width: 73px;
}

.oc_padtop > img {
    padding-right: 40px;
    text-align: center;
}

.save_operation span{
  display: block;
  width: 130px;
  text-align: center;
  font-weight: normal;
}

.oc_padtop{
  padding-top:35px;
}

.wid430{width:430px; margin:auto auto 20px auto}
.unit .center-text{width:305px;padding-top:23px;}
.center-text h3{font-size: 14px;line-height: 24px;}

.oc_title_header{
	float: none;
	margin-bottom: 20px;
	font-weight: normal;
	background: url('http://downloads.onecard.net/OneCardFileServer/fckEditorFiles/image/Recharging%20Methods%20Pages/Bank/oc-attention.png') no-repeat scroll 692px 3px transparent;
	padding: 10px 45px 10px 10px;
	width: 670px;
	font-weight: bold;
	font-size: 11px;
}

.oc_credit .save_operation{
   padding-right: 0px;
}

.oc_credit .save_operation li{
  width: 153px;
  margin-left: 12px;
}

.oc_credit .save_operation img {
     margin-right: 21px;
 }

 .oc_credit .oc_charge_steps li{
 margin-left: 10px;
 width:217px;
 }
 
 .oc_credit .oc_charge_steps li.no_marg{
 margin-left: 0px !important;
 }

 .oc_credit .oc_charge_steps li .content {
   height: 90px;
   width: 130px;
 }

 .oc_credit .oc_charge_steps li .posabs{
   left: 0px;
 }

 .oc_credit .remove_margin{
   margin-bottom: 0
 }
 
 #no_fees{
background: #569DD4;
display: inline-block;
padding: 5px 5px;
border-radius: 50%;
width: 20px;
height: 20px;
color: #FFF;
margin-left: 5px;
text-align: center;
line-height: 19px;
 }